#gbleasing4{background-image:url(https://www.heartcheese.com/USER/heartcheese/Userfile/file/ff170303191536406813.png);background-repeat:no-repeat;background-position:right center;position:absolute;width:210px;
height:100px;
margin-top:70px;
margin-left:20px;
cursor:pointer;}
#gblhtml4{margin-top:60px;margin-left:350px;float:left;}
#gblcss1{margin-right:30px;margin-left:15px;float:right;}
@media screen and (max-width: 768px) {#gblcss1{margin-right:15px;display:none;}}
#gblcss1 .content{background-color:#F7A41E;padding-top:3px;padding-right:0px;padding-bottom:3px;padding-left:5px;margin-top:3px;-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 3px;
}#gblcss1 a{color:#FFFFFF;}
#mblogin{margin-top:5px;margin-right:10px;float:right;}
@media screen and (max-width: 768px) {#mblogin{display:none;}}
#mbinfoBox a{color:#FFFFFF;font-size:12pt;}#mbinfoBox a:hover{color:#FFFB03;}#mbinfoBox .mbshcOver .mbshs{color:#121212;}#mbinfoBox #mbdisMenu a{color:#6B3906;}#mbinfoBox #mbdisMenu a:hover{color:#6B3906;text-decoration:underline ;}#aPsmbbox .aPsmbboxHead td{background-color:#FCCD3B;}#aPsmbbox .aPsmbboxHead h2{color:#B80707;font-weight:bold;}#aPsmbbox .logtable .hreftd a{color:#808080;}
@media screen and (max-width: 768px) {#feabar{display:none;}}
.feaBox .usBox1{width:100%;margin-left:280px;position:absolute;top:142px;}.feaBox .usM1{margin-right:15px;margin-left:10px;float:left;}.feaBox .usM1 a{font-family:微軟正黑體,arial black;color:#FFFFFF;font-size:12pt;text-decoration:none ;}.feaBox .inV1 a{color:#FFFB03;}.feaBox .usM1 a:hover{color:#FFFB03;}.feaBox .usM1 a span{font-family:微軟正黑體,arial black;}.feaBox .usBox2{text-align:center;line-height:30px;width:100%;height:30px;padding-top:10px;margin-left:-50px;display:inline-block;}.feaBox .usM2{margin-right:15px;margin-left:5px;float:left;}.feaBox .usM2 a{font-family:微軟正黑體,arial black;color:#2E2E2E;text-decoration:none ;}.feaBox .inV2 a{color:#41210F;}.feaBox .usM2 a:hover{color:#41210F;text-decoration:underline ;}.feaBox .usM2 a span{font-family:微軟正黑體,arial black;}
@media screen and (max-width: 768px) {.feaBox .usBox2{padding-left:10px;margin-top:0px;}}
#gblcss2{display:none;}
@media screen and (max-width: 768px) {#gblcss2{background-image:url(https://www.heartcheese.com/USER/heartcheese/Userfile/file/ff131108014355746631.png);background-repeat:no-repeat;background-position:center center;width:80px;height:80px;display:inline-block;position:absolute;top:95px;right:15px;-moz-background-size:cover;
-webkit-background-size:cover;
-o-background-size:cover;
background-size:cover;
}}
@media screen and (max-width: 768px) {#gblcss2 .content{width:80px;height:80px;}#gblcss2 a{width:80px;height:80px;display:inline-block;}}
#gbleasing5{background-color:transparent;background-image:url(https://www.heartcheese.com/USER/heartcheese/Userfile/file/ff131108014355746631.png);background-repeat:no-repeat;background-position:center center;width:180px;height:180px;cursor:pointer;position:absolute;top:25px;right:25px;z-index:9;-moz-background-size:contain;
-webkit-background-size:contain;
-o-background-size:contain;
background-size:contain;}
#gblhtml3 .content{height:120px;padding:0px;}#gblhtml3 p{padding:0px;margin:0px;display:inline-block;}
@media screen and (max-width: 768px) {#navbar .hamburger-inner, .hamburger-inner::before, .hamburger-inner::after{background-color:#4F4D4D;}}
#gblhtml1{width:1000px;height:100%;padding-top:40px;padding-bottom:20px;padding-left:20px;margin-right:auto;margin-left:auto;}
@media screen and (max-width: 768px) {#gblhtml1{text-align:center;width:100%;padding-left:0px;}}
#gblhtml1 .content{color:#7D7D7D;}#gblhtml1 a{color:#7D7D7D;}
#gblhtml5{width:400px;height:120px;padding-top:40px;padding-bottom:20px;padding-left:20px;margin-right:auto;margin-left:auto;display:none;}
@media screen and (max-width: 768px) {#gblhtml5{text-align:center;width:100%;padding-left:0px;}}
#gblhtml5 .content{color:#7D7D7D;}#gblhtml5 a{color:#7D7D7D;}
#gblcss3{display:none;}
@media screen and (max-width: 768px) {#gblcss3{text-align:center;width:100%;display:inline-block;}}
#gblcss3 .content{background-color:#F7A41E;padding-top:3px;padding-right:0px;padding-bottom:3px;padding-left:5px;margin-top:3px;-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 3px;}#gblcss3 a{color:#FFFFFF;}
@media screen and (max-width: 768px) {#gblcss3 .content{text-align:center;padding:5px;margin:0px;display:inline;}}
#gblhtml2{text-align:right;width:900px;height:100%;padding-top:20px;padding-bottom:80px;padding-left:20px;margin-top:-150px;margin-right:auto;margin-left:auto;}
@media screen and (max-width: 768px) {#gblhtml2{text-align:center;width:100%;padding-left:0px;margin-top:10px;}}
#gblhtml2 p{color:#7D7D7D;}#gblhtml2 a{color:#7D7D7D;}
#gblfollow1{display:none;}
@media screen and (max-width: 768px) {#gblfollow1{display:inline-block;}}
@media screen and (max-width: 768px) {#gblfollow1{background-color:#FFFFFF;width:100%;border-top:#d1cdcb 1px solid;position:fixed;right:0px;bottom:0px;left:0px;z-index:9999;}#gblfollow1 .followbar{background-color:#FFFFFF;height:50px;}#gblfollow1 .followbar li{background-color:#FFFFFF;background-repeat:no-repeat;width:25%;}#gblfollow1 .followbar i{color:#4F4D4D;}#gblfollow1 .followbar .cart_p{background-position-x:15px;}#gblfollow1 .followbar .cart_p a{color:#FFFFFF;text-decoration:none ;}#gblfollow1 .followbar .cart_p ._ctqa{background-color:#EB1313;}}
#_mwt_slider_html_gbleasing6_mwt{overflow:auto;max-height: 80vh;
}
